.pass_field {
	position: relative;
}
.pass {
	position: absolute;
	top:35px;
	right: 10px;
}
.hide-password {
	display: none;
}
.error {
	color: #f00;
}
.alert{
	padding: 15px;
}
.copycredential {
  cursor: pointer;
}
#loading {
  	position: fixed;
  	z-index: 9999;
  	left: 0;
  	right: 0;
  	bottom: 0;
  	top: 0;
  	background: rgba(255,255,255,1);
}
#loading img {
  	position: absolute;
  	left: 50%;
  	top: 50%;
  	width: 500px;
  	margin-top: -36px;
  	margin-left: -250px;
}
.no-record-found {
    font-size: 24px;
    text-align: center;
    color: #999;
    border: 5px dashed #999;
    padding: 60px 0;
    margin:15px;
    margin-bottom: 15px;
}
.no-record-found i {
    font-size: 92px;
}
.pd-30 {
  padding:30px;
}